Bug 218434 - Request to build i586 kernel with CONFIG_SONYPI=m
Summary: Request to build i586 kernel with CONFIG_SONYPI=m
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-05 11:07 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2015-01-04 22:29 UTC (History)
2 users (show)

Fixed In Version: 2.6.18-1.2257.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 21:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kai Engert (:kaie) (inactive account) 2006-12-05 11:07:24 UTC
Description of problem:

Sony made several laptops using Crusoe processors, which use the i586 kernel.
It would be nice if our kernels built with CONFIG_SONYPI=m to allow the Sony
hardware features to be controled.

Version-Release number of selected component (if applicable):
all kernels in FC5 and FC6

Comment 1 Dave Jones 2006-12-05 18:13:36 UTC
fixed in cvs, will be in next update


Comment 2 Kai Engert (:kaie) (inactive account) 2007-01-02 17:50:34 UTC
Verified with kernel-2.6.18-1.2257.fc5.i586.rpm on an i586 crusoe system, sonypi
module loads successfully, thanks Dave!



Note You need to log in before you can comment on or make changes to this bug.